body{height:100%;margin:0px;padding:0px;font:normal 14px Arial, Verdana, sans-serif;color:#000000;background-color:#ececec;}
*{padding:0px;margin:0px;}
img{border:none;}
.right{float:right;margin:4px 0px 10px 30px;}
.left{float:left;margin:4px 15px 10px 0px;}
h1{margin-bottom:20px;font:bold 20px arial, verdana, sans-serif;border-bottom:1px solid #999;padding-bottom:2px;}
h2{margin-bottom:20px;font:normal 18px arial, verdana, sans-serif;border-bottom:1px solid #999;padding-bottom:2px;}
p{margin-bottom:14px;font:normal 14px/1.8em Arial, Verdana, sans-serif;}
a:link{color:#FF0000;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.navigation{float:left;width:958px;border-left:1px solid #FFF;border-right:1px solid #FFF;height:41px;background-color:#e6e6e6;}
.navigation ul{margin:13px 0px 14px 10px;}
.navigation ul li{display:inline;padding:0px 6px;}
.navigation ul li a{padding:10px 10px 13px 10px;color:#000;text-decoration:none;font:normal 14px Arial, Verdana, sans-serif;}
.navigation .on{font-weight:bold;}
.container{width:990px;margin:0px auto;background:url('../images/shadow-bg.png') repeat-y 0% 50%;}
.holder{width:960px;margin:0px 15px;background-color:#FFFFFF;}
.top{clear:both;height:96px;vertical-align:middle;}
.logo{float:left;width:240px;margin:5px 0px 0px 14px;}
.phone{float:right;font-size:28px;font-weight:strong;padding-right:20px;text-align:right;line-height:1.2em;margin-top:15px;}
.phone strong{color:#dc1400;}
.banner{clear:both;margin-bottom:40px;}
.mainhold{width:908px;margin:0px auto;clear:both;}
.leftcon{float:left;width:235px;}
.rightcon{float:right;width:634px;}
.subhead{background:#ff0103 url('../images/red-header.gif') repeat-x top left;text-align:center;color:#FFFFFF;font-size:14px;padding:10px;}
.content{margin-bottom:35px;overflow:hidden;}
.content ul{margin:0px 0px 30px 30px;}
.content ul li{padding:4px 0px;}
.subnav{margin-bottom:20px;background-color:#e5e5e5;}
.subnavhead{background:#000 url('../images/nav-bg.gif') repeat-x top left;text-align:center;padding:10px;}
.subnavhead h3{font:normal 14px arial, verdana, sans-serif;color:#FFFFFF;}
.subnav ul{margin-left:35px;padding:5px 0px;list-style-type:square;color:#FF0000;}
.subnav a:visited{color:#FF0000;}
.subnav ul li{padding:5px 0px;}
.subnavon{font-weight:bold;text-decoration:none;color:#000 !important;}
.footer{clear:both;width:958px;border-left:1px solid #FFF;border-right:1px solid #FFF;text-align:center;color:#FFFFFF;background:#000000 url('../images/footer-bg.gif') repeat-x top left;}
.footer ul{padding:10px 0px 10px 0px;}
.footer ul li{display:inline;}
.footer ul li a{padding:0px 7px 5px 7px;color:#FFFFFF;text-decoration:none;font:normal 14px Arial, Verdana, sans-serif;}
.footer ul.redlink a{color:#ffafb0;}
.footer ul li a:hover{text-decoration:underline;}
.quotef{margin-bottom:40px;}
.quote{background-color:#e3e3e3;font:normal 14px Arial, Verdana, sans-serif;}
.quote td.pad{padding:10px 0px 10px 10px;}
.quote em{color:#FF0000;font-style:normal;}
.colorbond{text-align:center;margin-bottom:40px;}
.lside{margin-bottom:40px;}
.lside ul{margin-left:30px;}
.lside ul li{padding:2px;}
a.phonenumber{text-decoration:none;}

.whyprestige {background-color:#f2f2f2;padding:15px 15px 0px 5px;clear:both;overflow:hidden;margin-bottom:30px;border:1px solid #dbdbdb;}
ul.redtick{list-style-type:none;margin:0px 0px 0px 30px;padding-bottom:15px;}
ul.redtick li {margin:0px 0px 0px 0px;padding:15px 0px 10px 35px;font:normal 16px arial,sans-serif;list-style-type:none;position:relative;background:url(/images/redtick.png) no-repeat left 10px;}
.image{margin-right:5px;-webkit-box-shadow: 1px 2px 5px 0px rgba(56,56,56,1);-moz-box-shadow: 1px 2px 5px 0px rgba(56,56,56,1);box-shadow: 1px 2px 5px 0px rgba(56,56,56,1);}


/* ######### Style for Drop Down Menu ######### */
.dropmenudiv_b {
position:absolute;
border-width: 0px;
font: normal 14px Arial, Verdana, sans-serif;
line-height:18px;
z-index:99;
background: url(../images/navddfoot.png) no-repeat 50% bottom;
width: 195px;
visibility: hidden;
padding-bottom: 12px;
}

.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 8px;
padding: 2px 0;
text-decoration: none;
color: #FFF;
}
* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}
.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #b30d00;
color: #FFFFFF;
}

.freequote { margin: 0px auto 20px auto; width: 400px; color: #FFF; }
.freequote table { background-color: #333; border: 1px solid #333; }
.freequote td.pad{padding:10px 0px 10px 10px;}
.freequote em{color:#FF0000;font-style:normal;}

#toggle-view {
	list-style:none;	
	margin:0;
	padding:0;
	width:640px;
}

	#toggle-view > li {
		border-bottom:1px solid #ccc;
		position:relative;
		cursor:pointer;
		padding:15px 0px;
	}
	
	#toggle-view h3 {
		margin:0;
		border-bottom:none !important;
	}
	#toggle-view p{padding-left:0px;margin-left:0px;}

	#toggle-view span {
		position:absolute;
		right:5px; top:0;
	}
	
	#toggle-view .panel {
		margin:5px 0;
		display:none;
		padding-left:15px;
	}